################################################
### The geometry and material properties of  ###
### the actuator can be changed in this file ###
################################################

#TUBE GEOMETRY
RAD_INT=6.35			#Internal radius of actuator
RAD_EXT=8.35			#External radius of actuator
LEN_ACT=165.0			#Length of actuator
THICK_CAP=5.0			#thickness of actuator cap

#FIBER GEOMETRY
FIBER_LEN_INIT = 1.0 #length at top and bottom of the actuator which is not surrounded by fiber
ALPHA = 3.0 #fiber angle in degrees
FIBER_R=0.0889			#cross-section radius of fiber

#ELASTOMER PROPERTIES
ELAST_MAT=(0.12, 0.0, 0.0, 0.0, 0.0, 0.0)	

#FIBER PROPERTIES 
FIBER_E=31067.0		#Young's modulus of fibers
FIBER_V=0.36		#Poisson's ratio of fibers

#APPLIED PRESSURE
PRESSURE=0.06

#JOB NAME
JOBNAME='FR_job'





